<%@ page import="es.ejie.frmk.listeners.base.Q70ListenerUtils" %>

<%@ taglib uri="/WEB-INF/tld/ejieFramework-html.tld" prefix="html" %>

<%@ page import="es.ejie.frmk.presentacion.sesiondatos.Q70ContextoEJIE" %>

<%

	//String remoteIndexURI = Q70ListenerUtils.getRemoteURI("$$$WEBROOT_CUESTIONARIOS$$$/comunJSP/q02binicio.do", request.getSession());

	String staticPath = Q70ListenerUtils.getApplicationResourceURI("PREFIJO_URL_ESTATICO","ALIAS_ESTATICO");

	Q70ContextoEJIE q70contextoejie = (Q70ContextoEJIE)request.getSession().getAttribute("contexto");

	String estiloCabecera =  "cabecera_" + (String)q70contextoejie.get("idiomaCompartido");	

	String idiom = (String)q70contextoejie.get("idioma");

	String manualUsuarioURI = staticPath +  "/help";	



%>



<script type="text/javascript">

	function abrirAyuda(){

		var x,y,arriba,izda;

		x=window.screen.width;

		y=window.screen.height;

		izda=(x-550)/2;

		arriba=(y-670)/2; 

		window.open('<%=manualUsuarioURI%>/GlosarioEDYVI.pdf','ventana','scrollbars=yes,width=820,height=530,top='+arriba+',left='+izda);

	}

	

	function abrirFAQ(idioma){

		var x,y,arriba,izda;

		x=window.screen.width;

		y=window.screen.height;

		izda=(x-550)/2;

		arriba=(y-670)/2; 

		window.open('<%=manualUsuarioURI%>/FAQ_<%=idiom%>.pdf','ventana','scrollbars=yes,width=820,height=530,top='+arriba+',left='+izda);

	}

	

	

	function mailToContacto() {

		var x,y,arriba,izda;

		x=window.screen.width;

		y=window.screen.height;

		izda=(x-550)/2;

		arriba=(y-670)/2;

		mailTo_window=window.open('../comunJSP/q02bIrMailto.do','ventana','scrollbars=yes,width=770,height=570,top='+arriba+',left='+izda);

	} 



       function informesExcel() {

		var x,y,arriba,izda;

		x=window.screen.width;

		y=window.screen.height;

		izda=(x-550)/2;

		arriba=(y-670)/2;

		mailTo_window=window.open('../comunJSP/q02birDescargas.do','ventana','scrollbars=yes,width=650,height=280,top='+arriba+',left='+izda);

	} 



	function salir() {

		if (isEntradaDatos ){

			//pantallas que permiten modificar los datos

			if(confirm("¿Desea salir de la aplicación de cuestionarios? Si sigue adelante perderá la información que no haya grabado.")){

				document.location.href="../comunJSP/q02bSalirAplicacion.do";

			}else{

				return;

			}				

		}else{

			if(confirm("¿Desea salir de la aplicación de cuestionarios? ")){

				document.location.href="../comunJSP/q02bSalirAplicacion.do";

			}else{

				return;

			}

		}			

	}



	function irAPortada() {

		if (isEntradaDatos ){

			//pantallas que permiten modificar los datos

			if(confirm("¿Desea volver a la portada general? Si sigue adelante perderá la información que no haya grabado.")){

				document.location.href="../comunJSP/q02bIrWellcomeAyuntamiento.do";

			}else{

				return;

			}				

		}else{

			document.location.href="../comunJSP/q02bIrWellcomeAyuntamiento.do";			

		}			

	}

</script>

 

<div></div>	